credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: bt~TWS-z4kngE4o<5XNeyj{VBZ^4yS
      project-domain-name: Default
      tenant-name: juju_epc-project_1c890c00-8e99-4ca6-bc7b-917f83715b82
      user-domain-name: Default
      username: juju_epc-user_1c890c00-8e99-4ca6-bc7b-917f83715b82